Description: missing =encoding UTF-8 in POD
 causes complains from pod2man in stricter error modes due to accented e
 character
Author: Damyan Ivanov <dmn@debian.org>
Forwarded: not-needed
X-Comment the module is deprecated upstream, so a cosmetic fix makes little
 sense to forward

--- a/lib/Catalyst/Plugin/Unicode.pm
+++ b/lib/Catalyst/Plugin/Unicode.pm
@@ -35,6 +35,8 @@ sub prepare_parameters {
 
 __END__
 
+=encoding UTF-8
+
 =head1 NAME
 
 Catalyst::Plugin::Unicode - Unicode aware Catalyst (old style)
